getApp(), require("../../utils/login.js");

Component({
    properties: {},
    data: {
        status: 0,
        timer: null,
        isUserAuthorization: 0
    },
    lifetimes: {
        attached: function() {
            this.attachedIn();
        }
    },
    attached: function() {
        this.attachedIn();
    },
    methods: {
        attachedIn: function() {}
    }
});